chocobusi - Feature #315

Feature # 238 (Open): [Staff]

[Menu] Thém menu cho cac site
08/19/2024 07:50 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.Clientl]

(0000: Click hign thi man list review item .../products (Default hign thj khi login)
0000C: Click thuc hién logout

2.0000staff - worker(00000000

(00000: click hign thi man hinh quan Iy request .../staffs/detail-review-history (Default hign thj khi login)
(00000: Click hign thj man hinh list review item role staff .../staffs/products

000000: click thuc hién logout

3.0000staff - manager(DDDDDDDD

00000 Click hign thi man hinh list review item role manager .../staffs/review_items (Defaule hién thi sau khi login)
0000000- Click di chuy&n d&én man client

000000-: Master data gom 2 menu conll00000 : Click hién thi man hinh list optionl00: Click hign thj list request masterl]
(0000D: click thue hién logout

chat: https://chat.google.com/room/AAAA6HMgZCs/-ZInU-wz0P8/-ZInU-wz0P8?cls=10

History

#1 - 08/19/2024 04:50 PM - Nguyén Tra

- Description updated

#2 - 08/19/2024 04:50 PM - Nguyén Tra

- Description updated

#3 - 08/22/2024 01:14 PM - Nguyén Tra

- Description updated

#4 - 08/22/2024 01:38 PM - Tran Hung

- Status changed from Open to In Progress

#5 - 08/22/2024 01:42 PM - Tran Hung

- Status changed from In Progress to Resolved

#6 - 08/22/2024 04:30 PM - Nguyén Tra

- Status changed from Resolved to In Progress

Két qua test
2.0000staff - worker000000000

- Déi color menu thanh mau vang cam
- B6i title menu 0000 thanh 0000

3.0000staff - manager1000000
- Béi title menu 0000 thanh 0000

#7 - 08/23/2024 11:49 AM - Tran Hung

- Status changed from In Progress to Resolved
https://chat.google.com/room/AAAA6HMgZCs/-ZlnU-wz0P8/-ZlnU-wz0P8?cls=10

#8 - 08/23/2024 01:48 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#9 - 08/26/2024 04:20 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#10 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

01/20/2026

22


http://www.tcpdf.org

